Subject: Re: bug#75860: Somewhat confusing exception message with append

From: Rob Browning <[email-masked]>
Date: Tue, 18 Mar 2025 13:28:42 -0500

Tomas Nordin <[email-masked]> writes:

> But, in both cases the faulty argument is reported to be in position 1.
> I would expect maybe position 2 to be complained about from the second
> call.

...and it appears to be correct when run via -c or a script.

-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4